Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF19
1 files changed, 9 insertions, 10 deletions
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
index d6f5b543a46..ede170aae37 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
@@ -1,27 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.junit.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.0.2",
org.eclipse.core.resources,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.compare;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.compare;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.0.2",
org.eclipse.compare;bundle-version="3.5.300",
- org.eclipse.papyrus.uml.compare;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.compare;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.junit;bundle-version="4.10.0"
Export-Package: org.eclipse.papyrus.uml.compare.tests
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.compare.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top